Subject: Re: bug#41440: 26.3; 'replace' argument in function 'shell-command-on-region' is assumed to be always t for rectangle selection

From: Stefan Kangas <[email-masked]>
Date: Sun, 23 Aug 2020 20:36:58 -0400

Juri Linkov <[email-masked]> writes:

>>> Pushed docstring fix to emacs-27.
>>>
>>> > Are you also looking into the rest of the bug report?
>>>
>>> The first part of the original report asks for a new feature,
>>> now I implemented it in master in commit 3b93549597.
>>>
>>> The second part reports a bug, but I can't reproduce it.
>>
>> OK, thanks.
>
> Actually, I found where the bug was, and pushed the fix to emacs-27
> in the commit 22f4fba8a9.
>
> Now we have to wait when Warren will have time to confirm
> if everything is alright.

Warren, did you have time to test if Juri's fix solved the problem?

If I don't hear back from you within a couple of weeks, I'll just
assume this has been fixed and close this bug.  Thanks.

Best regards,
Stefan Kangas